﻿html {
background: #65a2c6 url(https://web.archive.org/web/20131214140647im_/http://www.thefroehlichs.com/bdr/images/hdr_gradient.png) repeat-x;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #474448;
	margin:0;
	padding:0;
}

a {
	color:#D8592E;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	color:#D8592E;
	text-decoration:underline;
}

h5 {
	margin-bottom:.1em;
}
blockquote img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}

p img.left {
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
	}
	
p img.right {
	float:right;
	margin:0 1.5em 1.5em 1.5em;
	padding:0;
	}	
	
p error {
	color:#FF0000;
}
	
ul img.left {
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
	}
	
ul img.right {
	float:right;
	margin:1.5em 1.5em 1.5em 1.5em;
	padding:0;
	}	
.blend img {
opacity: 0;
-moz-opacity: 0;
-khtml-opacity:0;
filter: alpha(opacity=0);
}

#banner {
	height:50px;
	background-color:#D8592E;

	line-height: normal;
	}
	
#banner .title
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.5em;
	display:inline-block;
	color: #ffffff;
	margin-top:5px;
}
	
#banner .button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	border:1px solid #eaf0f7;
	display:inline-block;
	color:#f0f0f0;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	margin-left: 20px;
}

#banner .button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
	text-decoration:none;
	color:#f0f0f0;
}

#banner .button:active {
	position:relative;
	top:1px;	
}	
	
#header {
	margin-top:10px;
}
#footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#474448;
	margin-left:10px;
	text-align:center;
}

#footer a {
	color:#474448;
	font-size:12px;
}

#box {
	background:#f0f0ea;
	margin:auto;
	margin-top:-10px;
}
#box_right {
	float:right;
}

#toppics {
	float:left;
	margin-left:10px;
}
#momandbaby {
	float:right;
	margin-top:-120px;
	width:301px;
	height:368px;
}
#left_block {
	margin-top:17px;
	margin-left:10px;
	height:320px;
	background-color:#e1e1e1;
}
#left_block_trans {
	margin-top:17px;
	margin-left:15px;
	height:320px;
}
#left_block div.hdrblk {
	height:30px;
	background-color:#3d833d;
}
#left_block div.hdrtxt {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ffffff;
	padding-left:10px;
	padding-top:5px;
}
#help_block {
	margin-left:10px;
	height:138px;
	background-color:#e1e1e1;
}
#help_block div.hdrblk {
	height:30px;
	background-color:#65a2c6;
}
#help_block div.hdrtxt {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ffffff;
	padding-left:10px;
	padding-top:5px;
}
#help_block div.txt {
	margin-left:10px;
}

#social_block {
	height:138px;
	background-color:#e1e1e1;
}
#social_block div.hdrblk {
	height:30px;
	background-color:#2e82d8;
}
#social_block div.hdrtxt {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ffffff;
	padding-left:10px;
	padding-top:5px;
}
#social_block p {
	margin-left:10px;
	margin-top:10px;
}
#middle_block {
	height:320px;
	margin-top:17px;
	background-color:#e1e1e1;
}
#middle_block_trans {
	height:320px;
	margin-top:10px;
}
#middle_block div.hdrblk {
	height:30px;
	background-color:#6b4280;
}
#middle_block div.hdrtxt {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ffffff;
	padding-left:10px;
	padding-top:5px;
}
#right_block, side_block{
	height:320px;
	margin-top:0px;
	margin-right:10px;
	background-color:#e1e1e1;

}
#right_block div.hdrblk {
	height:30px;
	background-color:#d8592e;
}
#right_block div.hdrtxt {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ffffff;
	padding-left:10px;
	padding-top:5px;
}
#side_block{
	width:288px;
	margin-top:0px;
	margin-right:10px;
	background-color:#e1e1e1;
}
#side_block a, #middle_block a, #right_block a, #left_block a, #help_block a {
	color:#474448;
	font-weight:bold;
	text-decoration:none;
}

#side_block a:hover, #middle_block a:hover, #right_block a:hover, #left_block a:hover, #help_block a:hover{
	color:#474448;
	text-decoration:underline;
}
#side_block.services {
	background-color:#afc9ac;
}

#side_block.prevention {
	background-color:#e69579;
}
#side_block.research {
	background-color:#a086ae;
}
#side_block div.hdrblk_svc {
	height:20px;
	background-color:#3d833d;
}
#side_block div.hdrblk_res {
	height:20px;
	background-color:#6b4280;
}
#side_block div.hdrblk_prev {
	height:20px;
	background-color:#d8592e;
}
#side_block div.hdrtxt {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#ffffff;
	padding-left:10px;
	padding-top:0px;
}
.regButtonLink {
	display: block;
	width: 368px;
	height: 72px;
	background: url('/web/20131214140647im_/http://www.birthdefects.org/images/regbtn.png') bottom;
	background-position: 0px 0px;
}
.regButtonLink:hover {
	background-position: 0px -72px;
}
/*
     FILE ARCHIVED ON 14:06:47 Dec 14, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:36:07 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/